.form {
    width: 100%;
    color: black;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.input {
    width: calc(100% - 20px);
    margin: 10px;
    height: 40px;
    border-radius: 5px;
}